import { routeIntercept } from '../../functions/Route'
import vectorLogoFull from '../../vectors/logo-full.svg'
import './styles/SidebarItemLogo.css'

export default function SidebarItemLogo() {
    return (
        <a className="item-logo" href="/" onClick={routeIntercept}>
            <img className="logo" src={vectorLogoFull} />
        </a>
    )
}
